Hirdetés

Frissíteni kell az asztali Zoom appot

|

Május 30. után csak az tud csatlakozni a meetingekhez, aki frissítette az asztali Zoom alkalmazást.

Hirdetés

A mostanában oly népszerű Zoom videokonferenciás app fejlesztője bejelentette, hogy a felhasználóknak muszáj frissíteniük az asztali kliensprogramot, ha május 30. után is használni szeretnék azt a meetingekhez. Mindennek a hátterében az áll, hogy minden meetinghez bevetették a GCM titkosítást, ami fokozza a biztonságot - ezzel ugyanis nagy gond volt a túl gyors népszerűségnövekedés miatt. 

A GCM bár nem olyan jó, mint a végpontok közötti titkosítás, magas minőségű biztonsági rendszer, ami ideális a videokonferenciákhoz. Ennek használata viszont kötelezővé teszi a frissítést 5.0+ verzióra, ha bárki csatlakozni akar egy meetinghez. 

Hirdetés

Amikor a program frissítést kér a felhasználótól, elegendő követni a képernyőn megjelenő utasításokat a folyamathoz. Ha ez mégsem sikerül, a webes kliens vagy a mobilos app továbbra is tud csatlakozni a meetinghez. A GCM-et viszont minden egyes fiókra kiterjesztik. 

Ügyfélszolgálati változás!
Hirdetés
Hirdetés
Hirdetés

Úgy tűnik, AdBlockert használsz, amivel megakadályozod a reklámok megjelenítését. Amennyiben szeretnéd támogatni a munkánkat, kérjük add hozzá az oldalt a kivételek listájához, vagy támogass minket közvetlenül! További információért kattints!

Engedélyezi, hogy a https://pcworld.hu értesítéseket küldjön Önnek a kiemelt hírekről? Az értesítések bármikor kikapcsolhatók a böngésző beállításaiban.